html 
{ 
    font-size: 16px; 
    min-height: 100%;
    position: relative;
}

body 
{ 
    cursor: default; 
}

*, *:before, *:after
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-repeat: no-repeat;
}

.hw-accel, .carousel
{
    -webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

.group:after, .clearfix:after
{
    content: " ";
    display: table; 
    clear: both;
}

.oneline
{
    text-overflow: ellipsis;
    text-overflow: ellipsis-word;
    white-space: nowrap;
    overflow: hidden;
    max-width: 100%;
    display: block;
}

.oneline-list>li
{
      text-overflow: ellipsis;
    text-overflow: ellipsis-word;
    white-space: nowrap;
    overflow: hidden;
    max-width: 100%;
    display: list-item;  
    list-style-position: inside;
}

.bg-cover
{
    background-size: cover;
    background-position: center center;
}

.bg-contain
{
    background-size: contain;
    background-position: center center;    
}

.bg-fill
{
    background-size: 100% 100%;
}

.bg-fixed
{
    background-attachment: fixed;
    background-position: top center;    
}